/***** GENERAL *****/
body, #c-Home, #c-Seo {
  background: #000 url(images/bcg.jpg) top center no-repeat;
  font-family: 'Bitter', serif;
}

a:link,
a:visited,
a:active,
.copyright a,
#footer ul li a:link,
#footer ul li a:visited,
#footer ul li a:active {
  color: #81aaab;
  text-decoration: none;
}

a:hover,
#footer ul li a:hover {
  color: #5a7576;
}

#c-Home #footer {
    padding:15px;}

p,
#footer p {
  color: #fff;
  font-size: 13px/1.5em;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h6 {
  color: #fff; 
  font-size: 2.3em;
  font-weight: normal;
  text-align: center;
}
#c-Home #footer ul li,
#c-Home #footer li {border: none;}
.wrapper {
  max-width:960px;
  width: 99%;
  margin-bottom: 0px;
  position:relative;
  *position: static;
}
.clear {
  clear: both;
}

#featured_members.features li {
    width: auto;
    margin: 0 1em 0 0;
}

#featured_members.features .basic_info {
    width: auto;
}

#featured_members .ifc {
    color: #FFF;
    opacity: 1;
}

/***** END GENERAL *****/

/***** HEADER *****/
#c-Home header {
  margin-bottom: 5em; 
}
#logo {
	padding:0}
#logo a {
	height:90px; 
	padding-top:10px; 
	display:block; 
	vertical-align:middle;}
	
#c-Home #welcome .ask-user {
  color: #fff; 
}

#c-Home #welcome {
  margin-top: 10px;
}
#c-Home #welcome .register,
#c-Home #welcome .upgrade {
  display: none;
}
#c-Home #welcome .ask-user .signupWrap{
  display: none;
}
#c-Home #welcome .login {
  border-radius: 0px;
  background: none;
  -moz-box-shadow: 0 2px 0 #bf3139;
  -webkit-box-shadow: 0 2px 0 #bf3139;
  box-shadow: 0 2px 0 #bf3139;
  padding: 10px 15px;
  font-weight: bold;
  text-shadow: none;
  border: none;
  color: #fff;
  font-size: 13px;
}
/***** BEGIN SIGNIN BOX *****/
#c-Home #signinDropdownContainer {
  background: #000;
  top: 2.7em;
  right: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  width: 200px;
}

#c-Home #signinDropdownContainer .account-tools li:last-child,
#c-Home #signinDropdownContainer .account-tools li {
  border: none;
}
#c-Home #signinDropdownContainer form .submitButton{
  float: right;
  border-radius: 0px;
  background-color: #000;
  background-image: none;
  background-position: 0 50%;
  background-repeat: repeat-x;
  -moz-box-shadow: 0 2px 0 #bf3139;
  -webkit-box-shadow: 0 2px 0 #bf3139;
  box-shadow: 0 2px 0 #bf3139;
  text-align: center;
  padding: 10px 15px;
  border: 1px solid #4D2B3B;
  color: #fff;
  width: auto;
}
/***** END SIGNIN BOX *****/
/***** END HEADER *****/

#top_content {
  position: relative;
  margin: 0 auto
}
.holder {
  margin: 45px auto;
  max-width: 960px;
  width: 100%;
  height: 376px;
  background: rgb(0,0,0);
  background: rgba(0,0,0,0.4);
  border-right: 2px solid #bf3139;
}
#model {
  max-width: 646px;
  width: 100%;
  min-height: 466px;
  float: left;
  position: relative;
  margin: -45px 0 45px 45px;
  padding-bottom:20px;

  background-size: contain;
  -moz-background-size: contain;  /* Firefox 3.6 */
  background-position: center;  /* Internet Explorer 7/8 */
}
#model img { 
    *float: left;
    width: 100%; 
    height: auto; 
}
.seller_text {
  float: right;
  width: 250px;
  padding: 2em 1em;
  text-align: left;
}

.seller_text h2 {
  color: #c6454c;
  font-family: "Bitter";
  font-size: 18px;
  font-weight: bold;
  text-shadow: 0 1px 1px rgba(0,0,0,.75);
}
.seller_text h3 {
  color: #c6454c;
  font-family: "Bitter";
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  text-shadow: 0 1px 1px rgba(0,0,0,.75);
}
.seller_text p {
  color: #fff;
  font-family: "Bitter";
  font-size: 14px;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba(0,0,0,.75);
}
#c2Action {
  margin: 60px auto 0;
  text-align: center;
  width: 400px;
  height: 60px;
  position: relative;
  z-index: 10;
}
#c2Action .open_form, #c2Action .open_form:visited, button.next,
.browser-internet-explorer-8 button.next {
  display:inline-block;
  background-color: #bf3139;
  -moz-box-shadow: 0 4px 0 #81a9ab;
  -webkit-box-shadow: 0 4px 0 #81a9ab;
  box-shadow: 0 4px 0 #81a9ab;
  padding: 10px 35px;
  color: #fff;
  font-family: "Bitter";
  font-size: 30px;
  font-weight: bold;
  text-shadow: 0 1px 3px rgba(0,0,0,.75);
  text-align: center;
  background-image: none;
}
#c2Action .open_form:hover, button.next:hover,
.browser-internet-explorer-8 button.next:hover {
  background-color: #b12e35;
  color: #eeeeee;
  text-shadow:1px 1px 1px #000;
  text-decoration: none;
}

#bottom_content {
  margin: -40px auto 0;
  max-width: 960px;
  background: rgb(0,0,0);
  background: rgba(0,0,0,0.4);
  border-bottom: 2px solid #81a9ab;
}
#bottom_content ul{
  max-width: 960px;
  width: 100%;
  margin: 80px auto 40px;
  list-style-type: none;
  display: inline-block;
  text-align: center;
}
#bottom_content ul li{
  max-width: 240px;
  width:28%;
  margin: 0 0 30px 2%;
  border-left: 2px solid #c03139;
  background: transparent;
  padding-left: 20px;
  text-align: left;
  display: inline-block;
}

#bottom_content ul li h3{
  color: #cbcbcb;
  font-family: "Bitter";
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 1px 1px rgba(0,0,0,.75);
}
#bottom_content ul li p{
  color: #d1d1d1;
  font-family: "Bitter";
  font-size: 13px;
  text-shadow: 0 1px 3px rgba(0,0,0,.75);
}
/***** BEGIN MODAL BOX *****/
#overall {
	background-color: rgba(0, 0, 0, .6);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#99000000', EndColorStr='#99000000')";
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#99000000', EndColorStr='#99000000');
}

body div#c2aForm {
  position: absolute;
  left: 50%;
  top: 35%;
  margin-left: -175px;
  margin-top: -270px;
  padding: 30px;
  width: 280px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #2b2735;
  font-family: 'Bitter', serif;
  border: none;
}

#c2aForm #close {
	position: absolute;
	top: -10px;
	right: -10px;
	background: url(images/close-button.png) 0 0 no-repeat;
}

#c2aForm #close a {
  width: 23px;
  height: 23px;
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.content form {
}

.content form label {
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}

.row.m_dropdown {
  padding-bottom: 0;
}

.content form input,
.content form select {
  background: #fff;
  padding: 5px;
  border: none;
  border-radius: 0;
  color: #373636;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.content .birthday{
	width:300px;
	float:left;	
    white-space:normal;
}
#c2aForm form input[type="text"], form input[type="password"], form textarea {
background: #EFEFEF;
border: 1px solid #fff;
border-radius: 0;
-moz-border-radius: 0;
}
#c2aForm form input[type="text"]:focus, form input[type="password"]:focus, form textarea:focus {
background: #fff;
border: 1px solid #fff;
border-radius: 0;
-moz-border-radius: 0;
}
.content form input {
  width: 270px;
  border: 1px solid #004966;
}

select[name="birthday_day"],
select[name="birthday_year"] {
  width: 28%;
}

.content form .genderBox {
  padding-bottom: 5px;
}

.content form .genderBox select {
  width: 100%;
}

.content form .genderBox select,
.content form select {
  /*background: #e5e5e5 url(images/select_bcg.jpg) top left repeat-x;*/
  color: #373636;
  line-height: 23px;
}

.content form button[type="button"],
.content form button[type="submit"] {
  width: 273px;
  background: #bf3139;
  -moz-box-shadow: 0 4px 0 #81a9ab;
  -webkit-box-shadow: 0 4px 0 #81a9ab;
  box-shadow: 0 4px 0 #81a9ab;
  padding: 10px;
  white-space:normal;
  color: #fff;
  font-family: "Bitter";
  font-size: 24px;
  font-weight: bold;
  text-shadow: 0 1px 3px rgba(0,0,0,.75);
  text-align: center;
  border: none;
  margin-top: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 0;
}
.content form button[type="button"]:hover,
.content form button[type="submit"]:hover {
  color: #eeeeee;
  text-shadow:1px 1px 1px #000;
  text-decoration: none;
}
#c2aForm .disclaimer {text-align:center; color:#f2f2f2;}
/****** END MODAL BOX ******/

/***** MEMBERS *****/
#featured_members {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 644px;
}
#featured_members ul {
  margin: 0;
  float: right;
  height:60px;
}

#featured_members li {
  width: 190px;
  background: #cccccc;
  list-style-type: none;
  position: relative;
  text-align: center;
  float: left;
  margin-left:24px;
}
#featured_members li .username {
  margin-bottom: 0px;
  margin-top:0px;
  text-align: center;
  width: 100%;
  color: #fff;
  line-height: 1;
}
.basic_info p {
    margin: 0;
}
#featured_members li .username a {
  text-align: center;
  color: #fff;
  font-family: "Bitter";
  font-size: 14px;
  font-weight: bold;
}
#featured_members li .username a:hover {
  text-decoration: none;
}
#featured_members li .thumbnail {
  width: 180px;
  height: 180px;
  padding: 5px;
  border: none;
  
  z-index: 1;
  display: none;

  position: absolute;
  bottom: 70px;
  background: #ccc;
  
}
.thumnailPrivacy {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 5px;
    color: #FFFFFF;
    display: table;
    height: 180px;
    left: 5px;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 180px;
    z-index: 9;
}
#featured_members li img {
  width: 180px;
  height: 180px;
  margin: 0 auto;
}

#featured_members .basic_info {
  width: 190px;
  position: relative;
  top: 0;
  background: black;
  border-bottom: 5px solid #cbcbcb;
  z-index: 11;
  padding: 1em;
}
#featured_members .basic_info p {
  color: #fff;
  font-family: "Bitter";
  font-size: 14px;
}
#featured_members .profileInfo p {
  color: #2b2735;
  font-size: 14px;
  text-align: center;
}
#featured_members .profileInfo {
  display: none;
  background: #cccccc;
  padding-top: 5px;
  position: relative;
  width: 190px;
  bottom: 0;
  margin-left: 0;
}
.visible {
  display: block !important;
}

/* Real Member Box */

.real_user { 
    background-color: rgb(57,22,28);
    background-color: rgba(57,22,28,0.5);
    color: #FFF;
    font-size: 1.4em;
    position: absolute; 
    padding: 0.7em;
    left: 1.5em; 
    top: 1.5em; 
    z-index: 4;
}

.real_user span { 
    display: block;
}

/* */


/* m.rancic,22.03.2013. */
#c-Home #footer { border-top: none; }
body div#c2aForm form { width: 100%; }
#footer h5 {color: #fff; font-family: 'Bitter', serif; font-size: 1.45em !important;}
#c-Home #footer ul li a { padding-left: 0; padding-right: 0; color: #81AAAB; }

/* 12.02.2014. */
.thumnailPrivacy span { display: block; margin-top: 50%; }

/* m.rancic,10.07.2014. */
#c-Home #footer ul li a:hover, #c-Home #footer a:hover { color: #cd3842; }

#c2Action .open_form:hover { background: #b12e35; }
#c-Home #welcome .login:hover, #c-Home #signinDropdownContainer form .submitButton:hover { color: #c6454c; }

#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"] { border-radius: 0; }
/* 01.12.2015. */
#footer .custom-footer p { font-size: 1.45em; }
.custom-footer { padding-bottom: 0.5em; border-bottom: 1px dotted #777; }
#featured_members li .username a:hover { color: #c6454c; }
/* 06.May.2017. */
.not-logged #footer .links { border-right: 1px dotted rgba(255, 255, 255, 0.5); }
#footer .standalone .title h5 {
    font-family: 'Bitter', serif;
    font-size: 1.25em;
    text-align: left;
}
/**/


/***** END MEMBERS *****/

#browse-links { clear:both;	display:block !important;}
#browse-links li {width:33% !important; border:none !important;}
@media (max-width:680px) { #browse-links li {width:50% !important;}}
@media (max-width:480px) { #browse-links li {width:100% !important;}}

@media screen and (max-width:980px) {
  .seller_text {margin: 30px 19px;}
}

@media screen and (max-width:959px) {
  .seller_text {position: absolute; right: 0;}
}

@media (max-width:920px) {
    .seller_text { display: inline-block; float: none; margin: 70px auto 20px; text-align: center; width: 80%; position: relative;}
    .holder {height: auto; text-align: center;}
    #model {float: none; text-align: center; margin: 0 auto;}
    #c2Action {margin: 10px auto 0;}
    body div#c2aForm {
        top: 60%;
    }

	#featured_members {
	  position: relative;
	  bottom: auto;
	  right: auto;
	  width: auto;
	  height:auto;
	}
	#featured_members ul {
	  margin: 0;
	  float: none;
	  height:auto;;
	}
	#featured_members .basic_info span {
		display:none;}
	#featured_members .basic_info {
		text-align:center !important;
	    padding: 1.5em 0 0.1em 0;
	}
	
	#featured_members li .thumbnail { 
	    position: relative;
	    bottom: 0;
	}	
    #featured_members ul li, #featured_members ul li div {
        display: block !important;
        margin: 0 auto; 
    }
    #featured_members .profileInfo p { display: none; }
}

@media only screen and (min-width : 740px) and (max-width : 920px) {
    #featured_members {
      width: 644px;
    }
}

@media (max-width:740px) {
    #bottom_content ul li { width: 80%; max-width: 650px;}   
    #featured_members {width: 100%; text-align: center;}
    #featured_members ul {float: none; margin: 0 auto; text-align: center;}
    #featured_members li {float: none; display: inline-block; margin-left: 0; margin-right: 10px;}
    
}
@media (max-width:640px) {
    #featured_members li#hp_profile_3 {display: none;}
    #featured_members li .profileInfo {display:block;}
    /* #featured_members li .thumbnail {display:block;} */
    #c2Action {width: auto;}
    #c-Home #welcome .signupWrap {display: none;}
    #c-Home #logo {float: none; text-align: center; margin: 0 auto; width: auto;}
    #c-Home #logoImage { width: auto; }
    .not-logged #welcome, #welcome {margin: 3em auto; text-align: center; float: none; display: inline-block;}
    header .wrapper {text-align: center;}
    #c-Home #signinDropdownContainer { float: none; margin: 0 auto; width: 50%; top: 2.5em; right: -120%;}
    .seller_text {margin: 90px auto 20px;}
    body#c-Home #c2aForm { top: 50%; }
    #logo { max-width: 85%; } /* m.rancic */
}
@media (max-width:429px) {
    .real_user {display:none;}
    #featured_members li#hp_profile_2 {display: none;}
    #c-Home .browse-links li {width: 45%;}
    #c-Home #c2aForm, #c-seo_pages #c2aForm {margin-left: -140px; width: 220px; padding: 27px; top:13%; }
    #c2aForm .content form input {width: 200px;}
    #c2aForm .content .birthday {width: 220px;}
    #c2aForm .content form button[type="button"], .content form button[type="submit"] { width: 210px; font-size: 20px; padding: 10px 15px; }
    #c2aForm select[name="birthday_day"], select[name="birthday_year"] {width: 26%;}
    #c2aForm .content form label {font-size: 13px;}
}
@media (max-width:360px) {
    #featured_members li .thumbnail {display:block;}
    #c-Home #c2aForm {top: 45%;}
    #c2aForm select[name="birthday_day"], select[name="birthday_year"] {width: 25%;}
    }
#signinDropdownContainer .account-tools a {
    color: #fff;
}

#sysMsgContainer .infoError P {color:#000;}
.dark-theme #cookie-policy {color:#ddd;}
.thumbnailPrivacy { margin-top: -100%; }

/* SPONSOR FIX */
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { font-size: 0.8em;} 
#form_signup_cross_regs_sponsors legend:empty { display: none; }

/* CIS jan 2018. */
#footer P { color:rgb(144, 144, 144); }
#footer .custom-footer p { color:rgba(255,255,255,.9); }